## epiphany-browser 3.6.0

=== debian/changelog ===
epiphany-browser (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1033909)
    - New overview with most visited sites as start page (LP: #343397)
  * Rename gir1.2-epiphany-3.4 -> gir1.2-epiphany-3.6
  * debian/control.in:
    - Bump minimum webkit and libsoup
    - Drop build-depends on gnome-doc-utils and seed
    - Build-depend on gcr and gnome-desktop3
  * debian/rules:
    - Copy Debian fix to rename epiphany.desktop to
      epiphany-browser.desktop so that the shell recognizes it.
  * debian/patches/00_epiphany-browser.patch: Refreshed
  * debian/patches/14_pkglibdir.patch:
    - Dropped, applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Oct 2012 20:30:38 -0400

epiphany-browser (3.5.4-0ubuntu2) quantal; urgency=low

  * debian/epiphany-browser-data.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings
      and ubuntu-gnome-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 19:45:09 -0400

epiphany-browser (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Jul 2012 11:55:27 +1200

epiphany-browser (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Support "Do Not Track"
    - Improved fullscreen UI
    - Follow freedesktop.org basedir specification
  * debian/control.in: Bump minimum GTK
  * Refreshed patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Jun 2012 18:58:21 -0400

epiphany-browser (3.5.1-0ubuntu1) quantal; urgency=low

  * Resynchronize on Debian, remaining diffs:
  * New upstream unstable release.
  * debian/control.in:
    - Bump minimum intltool to 0.50
  * debian/epiphany-browser-data.gsettings-override:
    - Set search client to Ubuntu
  * debian/epiphany-browser-data.install:
    - The developers no longer provide help files to install since they were
      too outdated
  * debian/patches/07_bookmarks.patch:
    - Add Ubuntu-specific default bookmarks, borrowed from Firefox
  * debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    - update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work correctly).
  * Dropped upstream patches:
    - 01_email-as-user-for-password-remembering.patch
    - 13_toolbar_size_fixes.patch
  * debian/watch: Watch for unstable releases.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 May 2012 23:20:42 -0400
