=== debian/watch ===
version=3
http://download.gnome.org/sources/epiphany/([\d\.]+)/ \
	epiphany-(.*)\.tar\.xz
