## epiphany-browser 3.6.1

=== debian/changelog ===
epiphany-browser (3.6.1-2ubuntu1) raring; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/patches/07_bookmarks.patch:
      Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work correctly).

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Dec 2012 19:44:50 -0500

epiphany-browser (3.6.1-2) experimental; urgency=low

  [ Jeremy Bicha ]
  * Rename gir1.2-epiphany-3.4 -> gir1.2-epiphany-3.6
  * Restore accidentally dropped changes from 3.4.2-2

  [ Gustavo Noronha Silva ]
  * Upload to experimental

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 12 Dec 2012 18:43:55 +0100

epiphany-browser (3.6.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream unstable release
  * debian/control.in:
    - Bump minimum intltool to 0.50
  * debian/epiphany-browser-data.install:
    - The developers no longer provide help files to install since they were
      too outdated
  * Dropped upstream patches:
    - 01_email-as-user-for-password-remembering.patch
    - 13_toolbar_size_fixes.patch
  * debian/watch: Watch for unstable releases.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/patches/14_pkglibdir.patch:
      - Removed, applied upstream.
    + debian/control.in:
      - Update (build-)dependencies.

  [ Gustavo Noronha Silva ]
  * debian/control.in:
  - Build-Depend on gnome-common >= 3.6, needed for the code
    coverage feature

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 10 Dec 2012 11:40:01 +0100
