=== debian/control ===
--- 
+++ 
@@ -7,25 +7,28 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                pkg-config,
-               libgcr-3-dev (>= 3.5.5),
                libglib2.0-dev (>= 2.31.2),
-               libgnome-desktop-3-dev,
                libgtk-3-dev (>= 3.5.2),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libgnome-keyring-dev (>= 2.26.0),
                libsoup-gnome2.4-dev (>= 2.39.6),
+               libgnome-desktop-3-dev (>= 2.91.2),
+               libgcr-3-dev (>= 3.5.5),
+               libavahi-gobject-dev (>= 0.6.22),
+               libavahi-client-dev (>= 0.6.22),
                libsqlite3-dev,
                libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
                libwebkitgtk-3.0-dev (>= 1.9.6),
+               gnome-common (>= 3.6),
                lsb-release,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
@@ -61,7 +64,9 @@
             evince,
             ca-certificates
 Suggests: epiphany-extensions
-Breaks: epiphany-extensions (<< 2.30.0-4)
+Breaks: epiphany-extensions (<< 2.30.0-4),
+        gnome-session (<< 3.4.2.1-3),
+        gnome-shell (<< 3.4.2-1)
 Provides: www-browser, gnome-www-browser
 Description: Intuitive GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
@@ -114,7 +119,7 @@
 Priority: extra
 Depends: epiphany-browser (= ${binary:Version}),
          ${misc:Depends}
-Recommends: libwebkitgtk-3.0-0-dbg (>= 1.7.92)
+Recommends: libwebkitgtk-3.0-0-dbg (>= 1.9.6)
 Description: Debugging symbols for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
@@ -129,6 +134,8 @@
          ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: gir1.2-epiphany-3.4 (>= 3.6)
+Replaces: gir1.2-epiphany-3.4 (>= 3.6)
 Description: GObject introspection data for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
