## epiphany-browser 3.8.2

=== debian/changelog ===
epiphany-browser (3.8.2-4) unstable; urgency=low

  * debian/rules:
    + Drop a bunch of hacks that are not doing their job and also cause
      the build to fail now.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Oct 2013 19:31:46 +0200

epiphany-browser (3.8.2-3) unstable; urgency=low

  * Upload to unstable
  * debian/control.in:
  - Drop transitional webkit2 packages, let's not polute unstable with
    them. They have only existed in experimental this time around.
  * debian/patches/01_with_webkit2.patch:
  - remove a check for HAVE_WEBKIT2 from a widget header file where it
    won't be defined due to not including config.h, include the wk2
    header unconditionally

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 23 Aug 2013 12:11:13 -0300

epiphany-browser (3.8.2-2) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/epiphany-browser-webkit2.install:
    - Install adblock plugin
  * debian/control.in:
    - Depend on gnome-icon-theme-symbolic (Closes: #705665).
  * debian/rules:
    - Don't install a separate epiphany-newtab.desktop as this
      broke the ability to set epiphany as the default browser in
      System Settings>Details (LP: #1187203). Closes: #711186.

  [ Gustavo Noronha Silva ]
  * debian/control.in, debian/rules, epiphany-browser{,-data,webkit2}.install:
  - Build only the WebKit2 flavor, Epiphany no longer supports the old
    API from 3.9 on, let's start moving towards that.

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 11 Aug 2013 19:15:27 -0300

epiphany-browser (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/rules:
    - Use lsb_release to fill in distributor name too 

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Bump libwebkt2gtk requirements to ensure a dependency against
        the new SONAME.
      - Update build dependencies.
    + debian/watch:
      - Track stable releases.
    + debian/patches/00_epiphany-browser.patch:
      - Refreshed.
    + debian/patches/01_with_webkit2.patch:
      - Bring back --with-webkit2 configure option so that we can
        build two flavors, one with webkit2 and one with webkit.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Jun 2013 20:50:15 +0200

epiphany-browser (3.7.91-1) experimental; urgency=low

  * New upstream development release
  * debian/rules:
  - adjust configure arguments to new upstream realities:
    + no more extensions support
    + CA file is now found by libsoup without help
    + scrollkeeper is no more for a bit
  * debian/control, debian/gir1.2-epiphany-3.6.install,
    debian/epiphany-browser-dev.*, debian/rules:
  - remove GIR and -dev packages, there is no extensions support
    anymore, so those packages are no longer needed
  * Add packages for a WebKit2-powered Epiphany
  * debian/control.in:
  - add new build-dependencies: libsecret-1-dev libwnck-3-dev

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 20 Mar 2013 20:45:41 -0300
