=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: epiphany-browser
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               pkg-config,
               libglib2.0-dev (>= 2.31.2),
               libgtk-3-dev (>= 3.5.2),
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.7),
               libgnome-keyring-dev (>= 2.26.0),
               libsoup-gnome2.4-dev (>= 2.42.1),
               libgnome-desktop-3-dev (>= 2.91.2),
               libgcr-3-dev (>= 3.5.5),
               libavahi-gobject-dev (>= 0.6.22),
               libavahi-client-dev (>= 0.6.22),
               libsqlite3-dev,
               libnss3-dev,
               libnotify-dev (>= 0.5.1),
               libxml-parser-perl,
               libwebkitgtk-3.0-dev (>= 2.0.2),
               libwebkit2gtk-3.0-dev (>= 2.0.2),
               libsecret-1-dev (>= 0.14),
               libwnck-3-dev,
               gnome-common (>= 3.6),
               lsb-release,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.10.7-1~),
               iso-codes (>= 0.35),
               intltool (>= 0.50.0),
               x11proto-core-dev,
               libavahi-gobject-dev (>= 0.6.22),
               gtk-doc-tools (>= 1.0),
               gsettings-desktop-schemas-dev (>= 0.0.1)
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 3.9.3
Homepage: http://www.gnome.org/projects/epiphany/
Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/epiphany-browser/
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/

Package: epiphany-browser
Architecture: any
Depends: epiphany-browser-data (>= ${gnome:Version}),
         epiphany-browser-data (<< ${gnome:NextVersion}),
         ${shlibs:Depends},
         gnome-icon-theme (>= 2.9.90),
         gnome-icon-theme-symbolic,
         dbus-x11,
         iso-codes,
         gsettings-desktop-schemas,
         ${misc:Depends}
Conflicts: epiphany-gecko (<< 2.28),
           epiphany-webkit (<< 2.28),
           swfdec-mozilla,
           epiphany-extensions (<< 3.7.91)
Replaces: epiphany-gecko (<< 2.28),
          epiphany-webkit (<< 2.28)
Recommends: yelp,
            evince,
            ca-certificates
Breaks: gnome-session (<< 3.4.2.1-3),
        gnome-shell (<< 3.4.2-1)
Provides: www-browser, gnome-www-browser
Description: Intuitive GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 Simplicity is achieved by a well designed user interface and reliance
 on external applications for performing external tasks (such as reading
 email). Simplicity does not mean less features; Epiphany has everything
 a modern web browser is expected to have, and can have more through
 its extensions.
 .
 Standards compliance is achieved on the HTML side by using the
 WebKitGTK+ rendering engine (which is based on the engine used by
 Apple Safari and Google Chrome); and on the user interface side by
 closely following the GNOME Human Interface Guidelines (HIG) and by
 close integration with the GNOME desktop.

Package: epiphany-extensions
Architecture: all
Description: Transitional package, to satisfy the GNOME meta package dependency
 Epiphany no longer supports extensions. While they may come back
 later, it will likely be in a different form. This package is empty
 and can be safely removed. It exists only to satisfy the GNOME meta
 package dependencies.

Package: epiphany-browser-data
Architecture: all
Depends: ${misc:Depends}
Recommends: epiphany-browser
Description: Data files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains the common files, artwork and translations for
 Epiphany.

Package: epiphany-browser-dbg
Architecture: any
Section: debug
Priority: extra
Depends: epiphany-browser (= ${binary:Version}),
         ${misc:Depends}
Recommends: libwebkitgtk-3.0-0-dbg (>= 1.9.6)
Description: Debugging symbols for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains detached debugging symbols.
