=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = build

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := epiphany

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += \
		--enable-zeroconf \
		--enable-gtk-doc \
		--enable-introspection \
		--with-distributor-name=$(shell lsb_release -is) \
		--with-webkit2

binary-post-install/epiphany-browser::
	cd debian/epiphany-browser/usr/bin \
		&& mv epiphany epiphany-browser \
		&& mv epiphany.sh epiphany

binary-post-install/epiphany-browser-data::
	cd debian/epiphany-browser-data/usr/share/man/man1 \
		&& mv epiphany.1 epiphany-browser.1
	sed -i s/@PACKAGEVERSION@/$(DEB_VERSION)/ debian/branding.conf.in
	sed -i s/@DISTROID@/`lsb_release -is`/ debian/branding.conf.in
	sed -i s/@DISTROVERSION@/`lsb_release -rs`/ debian/branding.conf.in \
		&& mv debian/branding.conf.in debian/epiphany-browser-data/usr/share/epiphany-browser/branding.conf
