## epiphany-browser 3.10.3

=== debian/changelog ===
epiphany-browser (3.10.3-0ubuntu2) trusty; urgency=medium

  * debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
    for non-GNOME sessions (LP: #1263387)

 -- Tim Lunn <tim@feathertop.org>  Sun, 22 Dec 2013 11:03:08 +1100

epiphany-browser (3.10.3-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1260942)
  * Sync with Debian. Remaining changes:
    - debian/patches/07_bookmarks.patch:
      Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
    - Don't depend on gnome-desktop3 3.10
   * debian/patches/00_epiphany-browser.patch: Refreshed

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Dec 2013 07:46:25 +1100

epiphany-browser (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Update build-depends: libgtk-3-dev (>= 3.9.12),
    libwebkitgtk-3.0-dev (>= * 2.1.4)
  * Force build on newer libgnome-desktop
  * debian/epiphany-browser.install: Extensions dir is now 3.10
  * debian/patches/01_with_webkit2.patch
    debian/patches/07_bookmarks.patch
    debian/patches/00_epiphany-browser.patch:
    + Refreshed
  * debian/rules: Drop dropped configure flags
  * debian/control.in: Add b-d on yelp-tools
  * debian/control.in: Drop dummy epiphany-extensions package

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 18:56:59 +0100

epiphany-browser (3.8.2-4ubuntu1) trusty; urgency=low

  * Resynchronize on Debian, remaining changes
  * debian/patches/07_bookmarks.patch:
    - Ubuntu-specific default bookmarks, borrowed from Firefox
  * debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    - update the bookmarks on changes, needed for appmenu to work correctly

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Nov 2013 11:39:29 +0100
