=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                pkg-config,
                libglib2.0-dev (>= 2.31.2),
-               libgtk-3-dev (>= 3.5.2),
+               libgtk-3-dev (>= 3.9.12),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libgnome-keyring-dev (>= 2.26.0),
@@ -27,7 +27,7 @@
                libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkitgtk-3.0-dev (>= 2.0.2),
+               libwebkitgtk-3.0-dev (>= 2.1.4),
                libwebkit2gtk-3.0-dev (>= 2.0.2),
                libsecret-1-dev (>= 0.14),
                libwnck-3-dev,
@@ -40,7 +40,8 @@
                x11proto-core-dev,
                libavahi-gobject-dev (>= 0.6.22),
                gtk-doc-tools (>= 1.0),
-               gsettings-desktop-schemas-dev (>= 0.0.1)
+               gsettings-desktop-schemas-dev (>= 0.0.1),
+               yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/epiphany/
@@ -78,22 +79,13 @@
  Simplicity is achieved by a well designed user interface and reliance
  on external applications for performing external tasks (such as reading
  email). Simplicity does not mean less features; Epiphany has everything
- a modern web browser is expected to have, and can have more through
- its extensions.
+ a modern web browser is expected to have.
  .
  Standards compliance is achieved on the HTML side by using the
  WebKitGTK+ rendering engine (which is based on the engine used by
  Apple Safari and Google Chrome); and on the user interface side by
  closely following the GNOME Human Interface Guidelines (HIG) and by
  close integration with the GNOME desktop.
-
-Package: epiphany-extensions
-Architecture: all
-Description: Transitional package, to satisfy the GNOME meta package dependency
- Epiphany no longer supports extensions. While they may come back
- later, it will likely be in a different form. This package is empty
- and can be safely removed. It exists only to satisfy the GNOME meta
- package dependencies.
 
 Package: epiphany-browser-data
 Architecture: all
