=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,7 @@
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-		--enable-zeroconf \
-		--enable-gtk-doc \
-		--enable-introspection \
-		--with-distributor-name=$(shell lsb_release -is) \
-		--with-webkit2
+		--with-distributor-name=$(shell lsb_release -is)
 
 binary-post-install/epiphany-browser::
 	cd debian/epiphany-browser/usr/bin \
