## epiphany-browser 3.12.1

=== debian/changelog ===
epiphany-browser (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Unfuzz debian/patches/00_epiphany-browser.patch
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 18:57:53 +0200

epiphany-browser (3.12.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream version.
  * debian/control.in:
    - Bump libgtk-3-dev build dependency to (>= 3.11.6).
    - Bump libwebkit2gtk-3.0-dev build dependency to (>= 2.3.90).
    - Drop libwebkitgtk-3.0-dev build dependency.
    - Drop duplicated libavahi-gobject-dev build-dependecy.
    - Bump Standards-Version to 3.9.2. No further changes.
  * debian/patches
    - Refresh debian/patches/00_epiphany-browser.patch.
    - Refresh debian/patches/10_smart_bookmarks.patch.
    - Refresh debian/patches/07_bookmarks.patch.
    - Drop 01_with_webkit2.patch applied upstream.

  [ Sjoerd Simons ]
  * New upstream release (3.12.0)
  * debian/epiphany-browser.install: Update web extensions directory
  * debian/patches/00_epiphany-browser.patch: Refreshed
  * debian/control: Bump libglib2.0-dev & libwebkit2gtk-3.0-dev build-deps

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 11 Apr 2014 23:16:25 +0200

epiphany-browser (3.10.1-2) UNRELEASED; urgency=low

  * debian/rules:
    + Rename epiphany.desktop to epiphany-browser.desktop again,
      accidentally removed in 3.8.2-2 while removing epiphany-newtab.desktop.
  * debian/patches/00_epiphany-browser.patch:
    + Don't change the prgname when running in webapp mode.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 04 Dec 2013 16:07:50 +0100
