=== debian/control ===
--- 
+++ 
@@ -2,24 +2,24 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                pkg-config,
-               libglib2.0-dev (>= 2.31.2),
-               libgtk-3-dev (>= 3.9.12),
+               libglib2.0-dev (>= 2.38),
+               libgtk-3-dev (>= 3.11.6),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libgnome-keyring-dev (>= 2.26.0),
                libsoup-gnome2.4-dev (>= 2.42.1),
-               libgnome-desktop-3-dev (>= 2.91.2),
+               libgnome-desktop-3-dev (>= 3.10),
                libgcr-3-dev (>= 3.5.5),
                libavahi-gobject-dev (>= 0.6.22),
                libavahi-client-dev (>= 0.6.22),
@@ -27,8 +27,7 @@
                libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkitgtk-3.0-dev (>= 2.1.4),
-               libwebkit2gtk-3.0-dev (>= 2.0.2),
+               libwebkit2gtk-3.0-dev (>= 2.4.0),
                libsecret-1-dev (>= 0.14),
                libwnck-3-dev,
                gnome-common (>= 3.6),
@@ -38,12 +37,11 @@
                iso-codes (>= 0.35),
                intltool (>= 0.50.0),
                x11proto-core-dev,
-               libavahi-gobject-dev (>= 0.6.22),
                gtk-doc-tools (>= 1.0),
                gsettings-desktop-schemas-dev (>= 0.0.1),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.gnome.org/projects/epiphany/
 Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/epiphany-browser/
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/
