=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,8 @@
 binary-post-install/epiphany-browser-data::
 	cd debian/epiphany-browser-data/usr/share/man/man1 \
 		&& mv epiphany.1 epiphany-browser.1
+	cd debian/epiphany-browser-data/usr/share/applications \
+		&& mv epiphany.desktop epiphany-browser.desktop
 	sed -i s/@PACKAGEVERSION@/$(DEB_VERSION)/ debian/branding.conf.in
 	sed -i s/@DISTROID@/`lsb_release -is`/ debian/branding.conf.in
 	sed -i s/@DISTROVERSION@/`lsb_release -rs`/ debian/branding.conf.in \
