## epiphany-browser 3.14.1

=== debian/changelog ===
epiphany-browser (3.14.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - debian/patches/00_epiphany-browser.patch: Refreshed
    - debian/control.in: Bump libsoup-gnome2.4-dev build-dep to 2.48.0
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/rule: Pass --list-missing to dh_install
  * debian/epiphany-browser.install, debian/epiphany-browser-data.install:
    Install new search provider, appdata file and documentation
  * Move the .desktop file and the dbus service file to the main package, it
    doesn't really make sense to install them without the executable
  * Rename the executable and the desktop file to the upstream name
    (epiphany-browser → epiphany)

  [ Michael Biebl ]
  * Update Homepage URL.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Oct 2014 02:35:00 +0200

epiphany-browser (3.14.0-2) unstable; urgency=medium

  [ Jean Schurger ]
  * debian/control.in: Update Vcs-* URLs.

  [ Sjoerd Simons ]
  * Target unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Oct 2014 17:26:40 +0200

epiphany-browser (3.14.0-1) experimental; urgency=medium

  * New upstream release
  * Bump webkit b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 01 Oct 2014 13:58:15 +0200

epiphany-browser (3.13.90-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/ephy-title-box-Fix-crash-when-closing-second-windo.patch
    + Dropped fixed upstream
  * debian/control.in: Update build-dependencies

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Sep 2014 22:41:16 +0200

epiphany-browser (3.12.1-2) unstable; urgency=medium

  * debian/patches/ephy-title-box-Fix-crash-when-closing-second-windo.patch
    + Added. Fix crash when closing a second epiphany window (from bgo 732784)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Aug 2014 10:34:43 +0200
