=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                pkg-config,
                libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.11.6),
+               libgtk-3-dev (>= 3.13.0),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libgnome-keyring-dev (>= 2.26.0),
-               libsoup-gnome2.4-dev (>= 2.42.1),
+               libsoup-gnome2.4-dev (>= 2.48.0),
                libgnome-desktop-3-dev (>= 3.10),
                libgcr-3-dev (>= 3.5.5),
                libavahi-gobject-dev (>= 0.6.22),
@@ -27,7 +26,7 @@
                libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-3.0-dev (>= 2.4.0),
+               libwebkit2gtk-4.0-dev (>= 2.5.90),
                libsecret-1-dev (>= 0.14),
                libwnck-3-dev,
                gnome-common (>= 3.6),
@@ -41,10 +40,10 @@
                gsettings-desktop-schemas-dev (>= 0.0.1),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.5
-Homepage: http://www.gnome.org/projects/epiphany/
-Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/epiphany-browser/
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Web
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/epiphany-browser/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/
 
 Package: epiphany-browser
 Architecture: any
@@ -62,12 +61,15 @@
            swfdec-mozilla,
            epiphany-extensions (<< 3.7.91)
 Replaces: epiphany-gecko (<< 2.28),
-          epiphany-webkit (<< 2.28)
+          epiphany-webkit (<< 2.28),
+          epiphany-browser-data (<< 3.14.1-1)
 Recommends: yelp,
             evince,
             ca-certificates
 Breaks: gnome-session (<< 3.4.2.1-3),
-        gnome-shell (<< 3.4.2-1)
+        gnome-shell (<< 3.4.2-1),
+        epiphany-browser-data (<< 3.14.1-1),
+        geoclue-2.0 (<< 2.1.9-2)
 Provides: www-browser, gnome-www-browser
 Description: Intuitive GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
