=== debian/rules ===
--- 
+++ 
@@ -14,19 +14,18 @@
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
+# List any files which are not installed
+include /usr/share/cdbs/1/rules/utils.mk
+DEB_DH_INSTALL_ARGS := --list-missing
+
 DEB_CONFIGURE_EXTRA_FLAGS += \
 		--with-distributor-name=$(shell lsb_release -is)
 
 binary-post-install/epiphany-browser::
 	cd debian/epiphany-browser/usr/bin \
-		&& mv epiphany epiphany-browser \
-		&& mv epiphany.sh epiphany
+		&& mv epiphany-browser.sh epiphany-browser
 
 binary-post-install/epiphany-browser-data::
-	cd debian/epiphany-browser-data/usr/share/man/man1 \
-		&& mv epiphany.1 epiphany-browser.1
-	cd debian/epiphany-browser-data/usr/share/applications \
-		&& mv epiphany.desktop epiphany-browser.desktop
 	sed -i s/@PACKAGEVERSION@/$(DEB_VERSION)/ debian/branding.conf.in
 	sed -i s/@DISTROID@/`lsb_release -is`/ debian/branding.conf.in
 	sed -i s/@DISTROVERSION@/`lsb_release -rs`/ debian/branding.conf.in \
