## epiphany-browser 3.14.2

=== debian/changelog ===
epiphany-browser (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Merge from debian. Remaining changes:
    - debian/patches/07_bookmarks.patch:
      Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
    - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
      for non-GNOME sessions

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 21 Dec 2014 10:19:27 +1100

epiphany-browser (3.10.3-0ubuntu3) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:23:13 +1000
