## epiphany-browser 3.16.3

=== debian/changelog ===
epiphany-browser (3.16.3-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/07_bookmarks.patch:
      Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
    - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
      for non-GNOME sessions

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Jul 2015 10:43:34 +1200

epiphany-browser (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Jul 2015 22:44:38 +0200

epiphany-browser (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/07_bookmarks.patch:
      Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
    - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
      for non-GNOME sessions

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 25 Jun 2015 06:50:45 +1000

epiphany-browser (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Recommend libwebkit2gtk-4.0-37-dbg instead of libwebkitgtk-3.0-0-dbg
    following the switch to WebKit2.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Jun 2015 22:50:11 +0200

epiphany-browser (3.16.1-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/07_bookmarks.patch:
      Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
    - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
      for non-GNOME sessions

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 02 Jun 2015 10:42:34 +0000

epiphany-browser (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libwebkit2gtk-4.0-dev to (>= 2.7.4) as per
    configure.ac.
  * Let dh_bugfiles install the bug-control file.
  * Simplify .install files.
  * Bump debhelper compatibility level to 9.
  * Drop obsolete Conflicts/Replaces/Breaks from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Jun 2015 07:50:41 +0200
