=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
@@ -27,7 +27,7 @@
                libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-4.0-dev (>= 2.5.90),
+               libwebkit2gtk-4.0-dev (>= 2.7.4),
                libsecret-1-dev (>= 0.14),
                libwnck-3-dev,
                gnome-common (>= 3.6),
@@ -57,19 +57,13 @@
          iso-codes,
          gsettings-desktop-schemas,
          ${misc:Depends}
-Conflicts: epiphany-gecko (<< 2.28),
-           epiphany-webkit (<< 2.28),
-           swfdec-mozilla,
+Conflicts: swfdec-mozilla,
            epiphany-extensions (<< 3.7.91)
-Replaces: epiphany-gecko (<< 2.28),
-          epiphany-webkit (<< 2.28),
-          epiphany-browser-data (<< 3.14.1-1)
+Replaces: epiphany-browser-data (<< 3.14.1-1)
 Recommends: yelp,
             evince,
             ca-certificates
-Breaks: gnome-session (<< 3.4.2.1-3),
-        gnome-shell (<< 3.4.2-1),
-        epiphany-browser-data (<< 3.14.1-1),
+Breaks: epiphany-browser-data (<< 3.14.1-1),
         geoclue-2.0 (<< 2.1.9-2)
 Provides: www-browser, gnome-www-browser
 Description: Intuitive GNOME web browser
@@ -106,7 +100,7 @@
 Priority: extra
 Depends: epiphany-browser (= ${binary:Version}),
          ${misc:Depends}
-Recommends: libwebkitgtk-3.0-0-dbg (>= 1.9.6)
+Recommends: libwebkit2gtk-4.0-37-dbg (>= 2.7.4)
 Description: Debugging symbols for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
